Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Network support, IDC Technologies, 04 years 08 months, Gurgaon, 3.60
From: Ashwani shukla <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 17:59:01 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1069 Applicants

View All

Ashwani shukla

(4/5)

I have completed my hardware networking course from jetking after that I have joined Hitachi-microclinic pvt there I was giving laptops services after that I got fantastic chance to work with wipro as Desktop support Engineer there I was managing Cisco switchs/Routers/LAN/WAN/VOIP/Network printer/Windows and SUPERANTISPYWARE Operating System and after all i got chance with oaknorth pay roll of IDC Technogly and here i am working as a Network Engineer and i am giving support of system admin as well.
View Attached CV

Key Skills Networking,routing,switching,Routing switching troubleshooting,Technical support

Exp
04 years 08 months

CTC
3.60

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network support
Current Company IDC Technologies
Notice Period 1 Months
Previous Designation Desktop Support Engineer

Contact Details
Mobile: 9935825244
Landline: Not Specified

Prefers Delhi / NCR
Education
MS/M.Sc(Science)
Post Graduation Institute Not Mentioned
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem